*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

.vid-containerleft {
  width: 360px; 
}

body {
  background: #4D2222;
}

.sitewrap {
  background: #fff;
}

.totop {
  position: fixed;
  font-weight: bold;
  bottom: 20px;
  right: 0px;
  background: #666;
  color :#fff;
  font-size: 24px;
  display: none;
  z-index: 9999;
  padding: 0px 10px;
  opacity: 0.9;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

#infobar {
  height: 30px;
  background: #331717;
  display: block;
}
#infobar ul {
  padding: 0px;
  margin: 0px;
}
#infobar ul li {
  margin: 0px;
  float: left;
  font-size: 12px;
  color: #fff;
  padding: 6px;
}

.ssba img {
  padding: 0px !important;  
  margin: 2px 5px !important;
}

#infobar ul li a {
  color: #fff;
}
#infobar ul li a:hover {
  color: #FCEBC8;
}
#infobar .right-infobar {
  float: right;
}
.constrain {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.constrainfull {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.dots {
  display: block;
  height: 16px;
  background: transparent url(../images/g-dots.png) top center repeat-x;
}

.footdots {
  margin: 20px 0px;
}

#top {
  height: 115px;
  background: #4d2222;
}
#top .logo {
  margin-top: 20px;
  padding-left: 0px;
}
#top ul.menu {
  position: absolute;
  top: 0px;
  left: 290px;
  width: 710px;
}
#top ul.menu li {
  float: left;
  font-size: 14px;
  margin: 0 6px;
  text-transform: uppercase;
  display: block;
  position: relative;
}

#searchbar {
  background: #8C3E3E;
  padding: 10px 0px;
  display: none;
}

#searchbar input.search {
  width: 80%;
  float: left;
  border: 1px solid #4D2222;
  background: transparent;
  color: #fff;
  padding: 4px;
}

#searchbar input.button {
  width: 20%;
  float: left;
  background: #4D2222;
  color: #fff;
  border: 0px;
  padding: 4px;
}

#top ul.menu li#search a {
  padding-top: 50px;  
  border-top: 0px;
  padding-left: 15px;
}

#top ul.menu li a {
  color: #f6be4a;
  border-top: 6px solid #4d2222;
  padding-top: 40px;
  display: block;
}
#top ul.menu li a:hover, #top ul.menu li.current-page a {
  border-top: 6px solid #c75656;
}
#top ul li ul.sub-menu {
  position: absolute;
  top: 70px;
  /*  left: -50px;*/
  width: auto;
  z-index: 9999;
  visibility: hidden;
}
#top ul li ul.sub-menu li:first-child a {
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
#top ul li ul.sub-menu li:last-child a {
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  border-bottom: 0px;
}
#top ul li ul.sub-menu a {
  background: #331717;
  text-align: left;
  display: block;
  width: 190px;
  padding: 5px 4px;
  font-size: 12px;
  border-top: 0px;
  border-bottom: 1px solid #4E2424;
}
#top ul li ul.sub-menu a:hover {
  background: #BF2F38;
  transition: none;
  color: #fff;
  border-top: 0px !important;
}
#focus {
  height: 398px;
  border-bottom: 1px solid #cfcfcf;
  background: #eee url(../images/g-pagetexture.jpg) top center no-repeat;
  margin-bottom: 20px;
  padding-top: 18px;
}
#focus.frontpage {
  background: #eee;
  height: 556px;
  padding-top: 0px;
  margin-bottom: 40px;
}
#focus.frontpage .picture-wrap {
  height: 406px;
  position: relative;
}
#focus.frontpage .picture-wrap .picture-image {
  height: 406px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}
#focus.frontpage .picture-wrap .pic-wrap-text {
  padding-top: 165px;
}
#focus.frontpage .picture-wrap .pic-wrap-text p.title {
  border: 1px solid #fff;
  width: 660px;
  text-align: center;
  color: #ffffff;
  font-size: 38px;
  font-family: 'open_sanslight';
  padding: 5px;
  margin: 0px auto;
  -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.7);
  -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.7);
  box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.7);
  background: transparent url('../images/g-txt-trans.png') top left;
}
#focus.frontpage .picture-wrap .pic-wrap-text a.cta {
  background: #309e30;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  display: block;
  color: #fff !important;
  font-size: 20px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 12px 14px;
  margin: 35px auto 0px auto;
  width: 400px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.7);
  -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.7);
  box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.7);
}
#focus.frontpage .picture-wrap .pic-wrap-text a.cta:hover {
  background: #49C749;
}
#focus.frontpage .focus-frontpage {
  margin-top: -35px;
}
#focus.frontpage .focus-frontpage a {
  width: 250px;
  display: block;
  background: #f6be4b;
  float: left;
}
#focus.frontpage .focus-frontpage a:hover {
  background: #F8CE7A;
}
#focus.frontpage .focus-frontpage a span {
  text-align: center;
  font-size: 12px;
  color: #4d2222;
  font-family: 'open_sansbold';
  display: block;
  padding: 9px 4px;
}
#focus.frontpage .focus-frontpage a img {
  border: 1px solid #f6be4b;
}
#focus.frontpage .focus-frontpage a:hover img {
  border: 1px solid #F8CE7A;
}
#focus .left-column {
  width: 744px;
  float: left;
  border: solid #fff 4px;
}
#focus .full-column {
  width: 992px;
  border: solid #fff 4px;
}
#focus .full-column ul, #focus .full-column ul li {
  margin: 0px;
  padding: 0px;
}
#focus .full-column ul li img {
  display: block;
  width: 100%;
  height: auto;
}
#conservation {
  border-top: 1px solid #f6be4b;
  border-bottom: 1px solid #f6be4b;
  margin-top: 40px;
}
#conservation .constrain {
  width: 1000px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#conservation .constrain img.thinking {
  float: left;
}
#conservation .constrain .conservation-content {
  width: 316px;
  float: left;
  padding-top: 34px;
  margin-left: 90px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
#conservation .constrain .conservation-content p {
  margin: 0px;
  font-size: 12px;
  color: #3f3f3f;
  line-height: 18px;
}
#conservation .constrain .conservation-content p.title {
  font-size: 30px;
  color: #4d2222;
  font-family: 'open_sanslight';
  text-transform: uppercase;
  line-height: 34px;
  margin-bottom: 10px;
}
#conservation .constrain .conservation-content a.cta {
  color: #309e30;
  border: 1px solid #309e30;
  padding: 6px 0px;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 10px;
  display: block;
  width: 300px;
  text-align: center;
}
#conservation .constrain .conservation-content a.cta:hover {
  color: #4d2222;
  border: 1px solid #4d2222;
}
#infoboxes {
  margin: 40px 0px;
}
#infoboxes .box {
  width: 250px;
  background: #F6BE4B;
  float: left;
  height: 163px;
}
#infoboxes .box img {
}

#infoboxes .boxcontent {
  text-align: center;
  padding: 10px;
  width: 25%;
  height: 163px;
}

#infoboxes .box img {
  width: 100%;
  height: auto; 
}

#infoboxes .boxcontent p {
  padding: 0px;
  margin: 0px;
  font-size: 12px;
  color: #000;
  line-height: 20px;
}
#infoboxes .boxcontent p.title {
  font-size: 20px;
  color: #fff;
  margin-bottom: 5px;
  margin-top: 10px;
}
#content .page-content {
  padding: 0px;
}
#content .tour_listing {
  border: 1px solid #D1D1D1;
  margin: 20px 0px 20px 0px;
  padding: 0px;
  position: relative;
}
#content .tour_listing img {
  float: left;
  display: block;
  vertical-align: top;
  width: 200px;
  height: 200px;
}
#content .tour_listing .tour_listing_content {
  float: left;
  width: 548px;
}
#content .tour_listing .tour_listing_content h2 {
  background: #FCEBC8;
  padding: 20px;
  border-bottom: 1px solid #D1D1D1;
  margin: 0px;
  font-family: 'segoe_printregular';
  font-size: 16px;
}

.itinerary-content h2 {
  margin: 0px !important;
}
p.length {
  padding: 5px 20px;
  margin: 0px;
  font-weight: bold;
}
p.desc {
  padding: 2px 20px;
  margin: 0px;
}

#content .tour_listing p.trip-cost {
  padding-left: 20px;
}

.tour_listing_content .cta {
  background: #309e30;
  text-align: center;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  display: block;
  color: #fff !important;
  font-size: 14px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 8px 10px;
  margin-top: 88px;
  width: 160px;
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.tour_listing_content .cta:hover {
  background: #49C749;
}
#focus .left-column ul.bxslider {
  margin: 0px !important;
  padding: 0px !important;
  height: 342px;
  overflow: hidden;
}
#focus .left-column ul.bxslider li {
  margin: 0px !important;
  padding: 0px !important;
}
#focus .left-column ul.bxslider li img {
}
#focus .right-column {
  width: 202px;
  float: left;
  margin-left: 38px;
  border: 4px solid #fff;
  height: 350px;
  background: #fff url('../images/g-table-bg-style.jpg') top left repeat-y;
}
#focus .right-column table.glance-table {
  border-collapse: collapse;
}
#focus .right-column table.glance-table thead {
}
#focus .right-column table.glance-table thead td {
  background: #4d2222;
  color: #fff;
  text-align: center;
  font-size: 16px;
  padding: 6px 0px;
}
#focus .right-column table.glance-table tbody th {
  width: 88px;
  color: #4d2222;
  font-size: 11px;
  text-transform: uppercase;
  background: #f5f5f5;
  text-align: right;
  border-bottom: 1px solid #d1d1d1;
  padding: 5px 4px;
}
#focus .right-column table.glance-table tbody td {
  width: 122px;
  background: #fff;
  font-size: 11px;
  color: #555555;
  border-bottom: 1px solid #d1d1d1;
  padding: 5px 4px;
}
#content {
  margin-top: 30px;
  background: #fff url('../images/g-background-logo.jpg') top right no-repeat;
}

.bgwrap {
  background: #fff url('../images/g-background-logo.jpg') top right no-repeat;
}

#content .main-content {
}
#content .main-content .content-left {
  width: 750px;
  float: left;
}

#content .main-content .content-full {
  width: 100%;
  float: left;
}


.content-full {
  width: 1000px !important;
}

#content h1 {
  font-size: 24px;
  color: #6c2f2f;
  /*  font-family: 'open_sansbold';*/
  font-family: 'segoe_printregular';
  margin-bottom: 10px;
}
#content .main-content h2 {
  color: #4d2222;
  font-size: 18px;
/*  min-height: 50px;
  margin: 25px 0px; */
  padding: 15px 0px 0px 0px;
  clear: both;
  font-family: 'open_sansbold';
}
#content .main-content h3 {
  color: #4d2222;
  font-size: 13px;
  margin: 25px 0px;
  clear: both;
  font-family: 'open_sansbold';
}
#content .main-content p {
  font-size: 13px;
  color: #333;
  line-height: 20px;
}
#content .main-content a {
  color: #532525;
}
#content .main-content a:hover {
  color: #333;
}
#content .main-content ul {
  margin: 0px;
  padding: 0px;
  list-style-position: outside;
  list-style-type: disc;
  font-size: 13px;
  color: #333;
  line-height: 20px;
}
#content .main-content ul li {
  margin: 0px;
  padding: 0px;
  list-style-type: disc;
  margin-left: 30px;
}
#content .main-content ol {
  margin: 10px 0px;
  padding: 0px;
  list-style-position: outside;
  font-size: 13px;
  color: #333;
  line-height: 20px;
}
#content .main-content ol li {
  margin: 5px 0px;
  padding: 0px;
  margin-left: 30px;
}
#content .main-content p:first-child {
  margin-top: 0px;
}
#content .main-content .content-left #tabs {
}
#content .main-content .content-left #tabs ul.ui-tabs-nav {
  margin: 0px !important;
  padding: 0px !important;
  list-style: none !important;
}
#content .main-content .content-left #tabs ul.ui-tabs-nav li {
  border-left: 1px solid #d1d1d1 !important;
  border-right: 1px solid #d1d1d1 !important;
  border-top: 1px solid #d1d1d1 !important;
  margin: 0px !important;
  padding: 0px !important;
  list-style: none !important;
  margin-right: -1px !important;
}
#content .main-content .content-left #tabs ul.ui-tabs-nav li a {
  padding: 0px 20px;
  height: 40px;
  color: #4d2222;
  line-height: 40px;
  text-align: center;
}
#content .main-content .content-left #tabs ul li.ui-tabs-active a {
  margin-bottom: -1px;
  border-bottom: 1px solid #fff;
}
#content .main-content .content-left #tabs div {
  font-size: 13px;
  line-height: 20px;
  color: #333;
}
#content .main-content .content-left #tabs div ul {
  margin: 0px;
  padding: 0px;
}
#content .main-content .content-left #tabs div ul li {
  margin: 0px;
  padding: 0px;
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 20px;
}
.itinery-item {
  position: relative;
  margin-bottom: 10px;
  border-bottom: 1px solid #D1D1D1;
  padding-bottom: 10px;
}
.itinery-item:last-child {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.itinery-item .itinerary-image {
  float: left;
  margin-right: 20px;
}
.itinery-item .itinerary-image img {
      margin-top: 30px;

}
.itinery-item .itinerary-content {
  float: left;
  width: 520px;
  padding-top: 10px;
}
#content .main-content .content-left #accordion {
}
#content .main-content .content-left #accordion h3 {
  border-bottom: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
  margin: 0px;
  border-right: 1px solid #d1d1d1;
  padding: 6px 20px;
  color: #4d2222;
  font-size: 14px;
  background: #fcebc8 url(../images/g-dropdown-icon.png) 720px 6px no-repeat;
}
#content .main-content .content-left #accordion h3.ui-accordion-header-active {
  background: #F9D48B url(../images/g-dropdown-icon.png) 720px 6px no-repeat;
  font-weight: bold;
}
#content .main-content .content-left #accordion .ui-accordion-content-active {
  border-bottom: 1px solid #d1d1d1;
}
#content .main-content .content-left #accordion div {
  border-left: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
  padding: 15px 20px;
}
#content .main-content .content-left #tour-gallery {
  margin-top: 30px;
}
#tour-gallery h2 {
  text-transform: uppercase;
  margin-left: 20px;
  margin-bottom: 20px;
}
#content .main-content .content-left #tour-gallery a {
  display: block;
  float: left;
  position: relative;
  width: 250px;
  height: 150px;
}
#content .main-content .content-left #tour-gallery img {
  position: absolute;
  top: 0px;
  left: 0px;
}
#content .main-content .content-left #tour-gallery a span {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: transparent url(../images/g-gallery-overlay.png) bottom right no-repeat;
  font-size: 13px;
  color: #fff;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  text-align: center;
  padding: 40px;
  display: none;
}

#content .main-content .content-left #tour-gallery a:hover span {
  display: block;
}

#content .main-content .content-right {
  width: 210px;
  float: left;
  margin-left: 40px;
}
#content .main-content .content-right-sidebar {
  border: 1px solid #ccc;
  width: 188px;
  padding: 10px;
}
#content .main-content .content-right .cta {
  background: #309e30;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  display: block;
  color: #fff;
  font-size: 20px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 8px 10px;
  margin-top: 88px;
  text-align: center;
}
#content .main-content .content-right .cta:hover {
  background: #49C749;
}
#content .main-content .content-right .print {
  background: #4d2222 url(../images/g-print.png) 178px 3px no-repeat;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  display: block;
  color: #fff;
  font-size: 14px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 8px 10px;
  margin: 10px 0px;
}
#content .main-content .content-right .print:hover {
  background: #994343 url(../images/g-print.png) 178px 3px no-repeat;
}
#content .main-content .content-right .listings {
  margin-top: 20px;
  display: block;
}
#content .main-content .content-right a.listing {
  margin-bottom: 10px;
  display: block;
}
#content .main-content .content-right a.listing img {
}
#content .main-content .content-right a.listing span {
  color: #4d2222;
  background: #F6BE4A;
  font-size: 12px;
  padding: 4px;
  display: block;
  font-family: 'open_sansbold';
  text-align: right;
}
#content .main-content .content-right a.listing:hover span {
  background: #F8CE7A;
}
.testimonial-findatrip {
  margin-top: 50px;
  margin-bottom: 70px;
}
.testimonial-findatrip .content-left {
  width: 750px;
  float: left;
}
.testimonial-findatrip .content-left .testimonial {
  position: relative;
}
.testimonial-findatrip .content-left .testimonial p.testimonialtext {
  background: #f6be4a;
  padding: 24px;
  color: #202020;
  font-size: 16px;
  font-style: italic;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin: 0px;
  min-height: 104px;
}
.testimonial-findatrip .content-left .testimonial p.author {
  position: absolute;
  bottom: -40px;
  left: 22px;
  font-size: 13px;
  color: #202020;
}
.testimonial-findatrip .content-left .testimonial img {
  position: absolute;
  bottom: -26px;
  left: 600px;
}
.testimonial-findatrip .content-right {
  width: 210px;
  margin-left: 40px;
  float: left;
}
.testimonial-findatrip .content-right .findatrip {
  background: #4d2222;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 20px 4px;
  text-align: center;
  color: #fff;
}
.testimonial-findatrip .content-right .findatrip p {
  margin: 0px;
  font-size: 11px;
  padding: 0px 20px;
}
.testimonial-findatrip .content-right .findatrip p.title {
  font-size: 18px;
  font-family: 'open_sansbold';
}
.testimonial-findatrip .content-right .findatrip select {
  margin: 10px 0px;
  font-size: 12px !important;
}
.moretrips-request {
  margin-top: 40px;
  margin-bottom: 30px;
}
.moretrips-request .content-left {
  width: 750px;
  float: left;
}
.moretrips-request .content-left .moretrips {
}
.moretrips-request .content-left .moretrips p.title {
  font-size: 15px;
  color: #6c2f2f;
  margin-left: 20px;
  font-family: 'open_sansbold';
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails {
  margin: 0px;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .buttons {
  position: absolute;
  top: 0px;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .overview {
  margin: 0px;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup {
  position: relative;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails {
  float: left;
  margin-right: 20px;
  display: block;
  height: 210px;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails img {
  display: block;
  width: 100%;
  height: auto;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails span.tripdetails-title {
  background: #f6be4a;
  display: block;
  color: #4d2222;
  text-align: center;
  font-size: 12px;
  font-family: 'open_sansbold';
  padding: 5px 0px;
  margin: 0px;
}
.moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails a:hover span.tripdetails-title {
  background: #F8CE7A;
}
.moretrips-request .content-right {
  margin-left: 40px;
  width: 210px;
  float: left;
}
.moretrips-request .content-right .request-information {
}
.moretrips-request .content-right .request-information p.title {
  font-size: 15px;
  color: #6c2f2f;
  font-family: 'open_sansbold';
}
.moretrips-request .content-right .request-information form {
}
.moretrips-request .content-right .request-information form label {
  margin-bottom: 10px;
  display: block;
  font-size: 13px;
}
.moretrips-request .content-right .request-information form span {
  display: block;
  padding: 4px 0px;
  color: #6c2f2f;
}
.moretrips-request .content-right .request-information form input {
  border: 1px solid #f6c151;
  width: 210px;
}
#footer {
  background: #4d2222;
  margin-top: 30px;
  padding-top: 30px;
}
#footer .column {
  width: 180px;
  float: left;
}
#footer .column ul {
  margin: 0px;
}
#footer .column ul li {
  margin: 0px;
}
#footer a {
  color: #f6be4a;
  font-size: 13px;
}
#footer a:hover {
  color: #fff;
}
#footer .endcolumn {
  width: 210px;
  margin-left: 40px;
  font-size: 13px;
  color: #fff;
}
#footer .middlecolumn {
  width: 210px;
}

#footer .column p {
  font-size: 13px;
  color: #fff;
}

#footer .column p.title {
  margin-top: 0px;
  font-size: 15px;
  font-family: 'open_sansbold';
}
#footer #author {
  padding: 15px 0px 30px 0px;
  margin-top: 15px;
  border-top: 1px solid #fff;
}
#footer #author a.sitemap {
  display: block;
  float: left;
}
#footer #author a.author {
  text-align: right;
  display: block;
  float: right;
}
.ui-tabs .ui-tabs-panel {
  border: 1px solid #d1d1d1 !important;
  padding: 20px;
}

.ui-tabs .ui-tabs-panel h2:first-child {
  margin-top: 0px !important;
}

.ui-tabs-panel ul, .ui-tabs-panel ol {
  margin: 10px 0px !important;
}
#slider2 {
  position: relative;
  padding: 0 0 10px;
}
#slider2 .viewport {
  float: left;
  width: 730px;
  height: 230px;
  overflow: hidden;
  position: relative;
}
#slider2 .buttons {
  background: url("../images/buttons.png") no-repeat scroll 0 0 transparent;
  display: block;
  background-position: 0 -38px;
  text-indent: -999em;
  width: 39px;
  height: 37px;
  overflow: hidden;
  z-index: 999;
}
#slider2 .next {
  background-position: 0 0;
  top: 80px;
  right: -24px;
}
#slider2 .prev {
  top: 80px;
  left: -42px;
}
#slider2 .disable {
  visibility: hidden;
}
#slider2 .overview {
  list-style: none;
  position: absolute;
  width: 240px;
left: 0 top: 0;
}

#slider2 .overview li {
  width: 200px;
}

.bx-viewport ul, .bx-viewport ul li {
  margin-left: 0px !important;
}
hr {
  margin: 20px 0px;
}
.emergencystyle {
  padding: 4px 0px;
}
.emergencystyle h3 {
  color: #4D2222;
  font-size: 16px;
  margin: 2px 0px;
}
.emergencystyle h4 {
  color: #333;
  font-size: 14px;
  margin: 2px 0px;
}
.contact-form form input, .contact-form textarea {
  font-size: 14px;
  width: 300px;
}
.contact-form form input.wpcf7-submit {
  width: auto !important;
  padding: 0px 12px;
}
.contact-form textarea {
  height: 130px;
}
.contact-form td {
  width: 50%;
  padding: 10px 20px 10px 0px;
  vertical-align: top;
}
div.wpcf7-validation-errors {
  border: 0px;
  background: #F7E700;
  margin: 0px !important;
  font-size: 13px;
}

.listing_display {
  width: 32%;
  background: #F6BE4A;
  padding: 10px;
  display: block;
  position: relative;
  float: left;
  margin: 0px 5px;
}

.listing_display img {
  width: 100%;
  height: auto;
}

.listing_display .listing_display_content {
  
}

.listing_display .listing_display_content .listing_display_title {
  font-weight: bold;
  padding: 2px 4px;
  display: block;
}

.listing_display .listing_display_content .listing_display_desc {
  padding: 2px 4px;
  display: block;
  font-size: 11px;
}

.clearbox {
  margin-bottom: 10px;
}
.boxedtext {
  border: 1px solid black;
  padding: 15px;
}

.fourohfour_column_one {
  width: 400px;
  text-align: center;
  float: left;
}

.fourohfour_column_one img {
  
}

.fourohfour_column_one h1 {
  margin: 10px 0px 0px 0px;
  padding: 0px;
}

.fourohfour_column_one p {
  margin: 0px;
  padding: 0px;
}

.fourohfour_column_two, .fourohfour_column_three {
  width: 280px;
  float: left;
  padding: 0px 10px;
  margin-top: 100px;
}

.fourohfour_column_two, .fourohfour_column_three p {
  
}

.fourohfour_column_two ul, .fourohfour_column_three ul {
  
}

.fourohfour_column_two ul li, .fourohfour_column_three ul li {
  
}

.enquiryform {
  
}

.enquiryform dl {
  clear: both;
  margin-bottom: 10px;
}

.enquiryform dl dt {
  font-size: 13px;
  float: left;
  width: 200px;
}

.enquiryform dl dd {
  margin-left: 210px;
}

input, textarea, select {
  border: 1px solid #555;
  font-size: 13px;
}

.video_float {
  margin-right: 20px;
}

img.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

img.alignleft {
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}

#companies {
  text-align: center;
  margin-top: 10px;
}

.sitewidecta {
  background: #309e30;
  text-align: center;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  display: block;
  color: #fff !important;
  font-size: 14px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 8px 10px;
}

.sitewidecta:hover {
  background: #49C749;
}

.wpcf7-form {
  
}

.wpcf7-form dl, .payment_form dl {
  clear: both;
}

.payment_form dl span {
  display: block;
  font-size: 12px;
  font-style: italic;
}

.wpcf7-form dl dt, .payment_form dl dt {
  color: #333333;
  font-size: 13px;
  line-height: 20px;
  width: 200px;
  float: left;
}

.wpcf7-form dl dd, .payment_form dl dd {
  margin-left: 210px;
  color: #333333;
  font-size: 13px;
  line-height: 20px;
}

.wpcf7-list-item label {
  display: block;
}

.ui-datepicker, .ui-datepicker div, .ui-datepicker a, .ui-datepicker span {
  font-size: 12px;
}

.testimonial-findatrip .content-right .findatrip select {
    font-size: 12px !important;
    margin: 10px 0;
    width: 180px;
}
.vid-containerleft {
  position:relative;
  float:left;
  margin: 5px 35px 15px 5px;
  overflow:hidden;
}
.vid-containerright {
  position:relative;
  float:right;
  margin: 5px 15px 15px 35px;
  overflow:hidden;
}

/* Mobile navigation */
.nav-mobile {
  display: none; /* Hide from browsers that don't support media queries */
  cursor: pointer;
  position: absolute;
  top: 20px;
  right: 0;
  background: #8F3F3F url(../images/nav.svg) no-repeat center center;
  background-size: 18px;
  height: 40px;
    z-index: 99999;
  width: 40px;
}

.nav-rotate {
  background: #F6BE4A url(../images/nav-close.svg) no-repeat center center;
  background-size:18px;
}

.nav-mobile:hover {
  background-color: #F6BE4A;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
  position:absolute;
  top:0;
  right:0;
  display:none;
  border-left:1px solid #8B2870;
  height:49px;
  width:50px;
  cursor:pointer;
  z-index: 99999;
}
.nav-click i {
  display:block;
  height:48px;
  width:48px;
  background:url(../images/drop.svg) no-repeat center center;
  background-size:20px;
}
.nav-click:hover {
  background-color:#6E1656;
}
.lowerlatin li {
list-style-type: lower-latin !important;
margin-left: 4em !important;
}
.lowerroman li {
list-style-type: lower-roman !important;
margin-left: 2em !important;
}

/* UL OL List style for Gravity Forms */
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html li {
margin-left: 2em !important;
}
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ol.lowerlatin li {
list-style-type: lower-latin !important;
margin-left: 2em !important;
}
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ol.lowerroman li {
list-style-type: lower-roman !important;
margin-left: 2em !important;
}
.gform_wrapper .top_label .gfield_label {
       margin-top: 18px;
}
.gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 2px !important;
}
.award {
  position: absolute;
  top: 0px;
  right: 0px;
}

@media only screen and (max-width: 1152px) {
  .constrain {
    width: 98%;
  padding-left: 1%;
  padding-right: 1%;
  }

  #conservation .constrain {
    width: 100% !important;
    padding-left: 1% !important;
    padding-right: 1% !important;
  }
  
  .award {
    right: 1% !important;
  }
  
  #infoboxes .box img,
  #infoboxes .box {
    display: none;
  }
  
  #infoboxes .box.boxcontent {
    display: block;
  min-height: 180px;
  }
  
  .fourohfour_column_one {
    float: none;
  margin: 10px auto;
  }
  
  .fourohfour_column_two, .fourohfour_column_three {
    margin-top: 20px;
  width: 25%;
  }
  
.fourohfour_column_two {
  margin-left: 25%;
}

.fourohfour_column_three {
  margin-right: 25%;
}
  

  .content-full {
    width: 100% !important;
  }

  
  #companies img {
    width: 100%;
  height: auto;
  }
  
  #footer .column {
    width: 25%;
  margin: 0px;
  padding: 0px 1%;    
  }
  
  #footer .endcolumn {
    margin: 0 auto;
  float: none;
  }
  
  #focus.frontpage .focus-frontpage {
    margin-top: 0px;
  position: relative;
  }
 
  
  #focus.frontpage {
    height: auto;
  }
  
  #focus.frontpage .focus-frontpage a {
    width: 25%;   
  }
  
  #focus.frontpage .focus-frontpage a img {
    width: 100%;
  height: auto;
  border: 0px;
  }
  
  #focus.frontpage .focus-frontpage a:hover img {
    border: 0px;
  }
  
  #infoboxes .box {
    width: 25% !important;    
  }
  
  #focus.frontpage .constrain {
    padding-left: 0px !important;
  padding-right: 0px !important;   
    width: 100%;
  } 
}

@media only screen and (max-width: 1092px) {
  .testimonial-findatrip .content-left {
    width: 70%;
  }
  
  .testimonial-findatrip .content-right {
    width: 30%;
  margin-left: 0px;
  padding-left: 5%;
  }
  
  .testimonial-findatrip {
    margin-top: 20px;
  margin-bottom: 40px;    
  }
  
  .testimonial-findatrip .content-left .testimonial p.author {
    position: relative;
  bottom: auto;
  left: auto;   
  }
  
  .testimonial-findatrip .content-left .testimonial img {
    display: none;
  }

  .moretrips-request .content-left {
    width: 70%;   
  }
  
  .moretrips-request .content-right {
    width: 30%;
  padding-left: 5%;
  margin-left: 0px;
  }
  
  .moretrips-request .content-right .request-information form input {
    width: 100%;    
  }
  
  .moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails {
    width: 30% !important;
  margin: 0px 1.5%;
  height: auto;
  }
  
  .moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails a {
    display: block;
  position: relative;   
  }
  
  #slider2 .viewport {
    width: 100%;    
  }
  
  #slider2 .viewport ul {
    width: 100% !important;   
  }
  
  #slider2 .overview {
    width: 100%;    
  }

  #content .main-content .content-left {
    width: 70%;
  }
  
  #content .main-content .content-right {
    width: 30%;
  padding-left: 5%;
  margin-left: 0px;
  }
  
  #content .main-content .content-left #tour-gallery a {
    width: 33%;
  height: auto;
  position: relative;
  }
  
  #content .main-content .content-left #tour-gallery img {
    width: 100%;
  height: auto;
  position: relative;   
  }
  
  #content .main-content .content-left #tour-gallery a span {
    font-size: 11px;
  padding: 40px;    
  }
  
  #focus .full-column {
    width: 100%;    
  }
  
  #focus {
    margin-bottom: 40px;
  height: 428px;    
  }
  
  .tour_listing_content .cta {
    position: relative;
  right: auto;
  bottom: auto;
  margin-top: 20px;
  margin-left: 20px;    
  }
  
  #content .tour_listing .tour_listing_content {
    float: none;
  width: 100%;    
  }
  
  #content .tour_listing img {
    margin: 20px;   
  }
  
  #content .main-content .content-right a.listing img {
    width: 100%;
  height: auto;   
  }
  
  .listing_display {
    width: 30%;
  }
  
  #top ul.menu {
    position: relative;
  top: auto;
  left: auto;
  right: auto;
  margin: 0 auto;
  width: 688px;
  }
  
  #top ul li ul.sub-menu {
    top: 40px;
  }
  
  #top {
    height: auto;
  padding-bottom: 10px;  
  padding-top: 20px;
  }
  
  #top .logo {
  margin: 0px auto 10px auto;
  display: block;
  }
  
  #top ul.menu li a {
    padding-top: 10px;    
  padding-bottom: 10px;
  }
  
  #top ul.menu li#search a {
    padding-top: 22px;    
  }
  
  .itinery-item .itinerary-image {
    width: 30%;
  margin-right: 0px;
  padding-right: 20px;
  }
  
  .itinery-item .itinerary-image img {
    width: 100%;
    height: auto;
  }
  
  .itinery-item .itinerary-content {
    width: 70%;
  }
  
  
  
}

@media only screen and (max-width: 1060px) {
    #focus .left-column {
      width: 70%;   
  }
  
    #focus .right-column {
      width: 26%;
    margin-left: 4%;
    background: #fff;
  }
  
  .testimonial-findatrip .content-left {
      width: 70%;
  }
  
  .testimonial-findatrip .content-right {
      width: 30%;
    padding-left: 5%;
    margin-left: 0px;
  }
  
  .testimonial-findatrip .content-right .findatrip {
      width: 100%;
  }
  
  .testimonial-findatrip .content-right .findatrip select {
      width: 100%;
  }
  
  .bx-wrapper img {
      width: 100%;
    height: auto;   
  }
  
  #focus {
      height: auto;
    padding-bottom: 10px;   
  }
  
  #focus .right-column table.glance-table {
      width: 100%;    
  }
  
  #focus .right-column table.glance-table tbody th {
      width: 30%;
    font-size: 10px;
  }
  
  #focus .right-column table.glance-table tbody td {
      width: 70%;
    font-size: 10px;
  }
}

@media only screen and (max-width: 980px) {
  #focus {
    margin-bottom: 40px;
  height: auto;
  padding-bottom: 18px;
  }
  
  #focus .bx-pager {
    display: none;    
  }
  
  #infoboxes .box.boxcontent {
    display: block;
  min-height: 240px;
  }
  
  #content .main-content .content-left #tabs ul.ui-tabs-nav li a {
    padding: 0px 10px;
  }
  
  .contact-form td {
    width: 50%;  
  padding: 5px; 
  }
  
  .contact-form input, .contact-form textarea {
    width: 150px;   
  }
  
  .ui-tabs .ui-tabs-nav li a {
    font-size: 12px;    
  }
}

@media only screen and (max-width: 940px) {
  #focus .right-column {
    display: none;    
  }
  
  #focus .left-column {
    width: 100%;
  }
  
  #focus .left-column ul.bxslider {
    height: auto;   
  }
}

@media only screen and (max-width: 830px) {
  #content .main-content .content-left {
    width: 100%;
  float: none;    
  }
  
  #content .main-content .content-right {
    float: none;
  padding-left: 0px;
  width: 100%;
  }
  
  #content .main-content .content-right a.listing {
    width: 25%;
  float: left;    
  }
  
  #content .main-content .content-right a.listing span {
    text-align: center;
  font-size: 10px;    
  }  
  
  #top ul.menu {

  }
  
  #top ul li ul.sub-menu {
    left: -70px;    
  }
}

@media only screen and (max-width: 872px) {
  #conservation .constrain img.thinking {
    float: none;
  margin: 0 auto;
  display: block;
  }
  
  #conservation .constrain {
    width: 100% !important;   
  }
  
  #conservation .constrain .conservation-content {
    float: none;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 20px;    
  text-align: center;
    margin-bottom: 10px;
  }

  #conservation .constrain .conservation-content a.cta {
    margin-left: auto;
  margin-right: auto;   
  }

  .award {
    position: relative;
    top: auto !important;;
    right: auto !important;
    margin: 0 auto 10px auto;
    display: block;
  }

}

@media only screen and (max-width: 740px) {
  .nav-mobile {
    display:block;
  }
  
  #top .logo {
    width: 50%;
  height: auto;   
  }
  
  .moretrips-request .content-left {
    float: none;
  width: 100%;    
  }
  
  .moretrips-request .content-right {
    width: 100%;
  padding: 0px;
  float: none;    
  }
  
  #focus.frontpage .picture-wrap .pic-wrap-text p.title {
    width: 90%;
  font-size: 30px;    
  }
  
  #slider2 .next {
    right: -8px !important;   
  }
  
  #slider2 .disable {
    display: none !important;   
  }
  
  .nav-list {
    display:none;
  }
  
  #top ul.menu li#search a {
    display: none;
  }
 
  #searchbar {
    display: block !important;
  }
    
  #top ul.menu li {
    margin: 0px;    
  float: none;
  width: 100% !important;
  }
  
  #top ul.menu li a {
    width: 100% !important;
  display: block;   
  float: none;
  }
  
  #top ul.menu {
    width: 100%;    
  }
  
  #top ul li ul.sub-menu {
    top: auto !important;
  left: auto !important;
  width: 100% !important;
  visibility: visible !important;
  display: block;
  position: relative !important;
  margin-left: 0px !important;
  }
  
  #infoboxes .box.boxcontent {
    display: block;
  min-height: 140px;
  width: 50% !important;
  }
  
}

@media only screen and (max-width: 700px) {
  #infobar {
    height: auto;
  clear: both;  
  }
  
  #content .main-content .content-left #tour-gallery a {
    width: 50%;   
  }
  
  #infobar:after {
    content:".";
    height:0px;
    display:block;
    clear:both;
    visibility:hidden;
    font-size: 0;
  }
  
  #infobar ul {
    margin: 5px auto;   
  float: none;
  }
  
  #infobar ul.left-infobar {
    width: 100%;
  display: block;
  }
  
  #infobar .right-infobar {
    display: none;
  }
}

@media only screen and (max-width: 670px) {
  #content .main-content .content-right a.listing {
    width: 33%;   
  }
  
  #footer .column {
    width: 50%;
  min-height: 132px;
  }
  
  .testimonial-findatrip .content-left {
    width: 60%;
  }
  
  .testimonial-findatrip .content-right {
    width: 40%;
  }
  
  #wn-insurance-quote-editor {
    width: 100% !important;
  }
}

@media only screen and (max-width: 640px) {
  
}


@media only screen and (max-width: 590px) {
    #content .main-content .content-left #tabs ul.ui-tabs-nav li a {
      display: block;
    width: 100%;
    float: none;
  }
  
  .ui-tabs .ui-tabs-nav li {
      float: none !important;
    display: block;   
  }
  
  .wpcf7-form dl dt, .payment_form dl dt {
      float: none;
    width: 100%;
  }
  
  .wpcf7-form dl dd, .payment_form dl dd {
      margin-left: 0px;
    width: 100%;    
  }
  
  .wpcf7-form dl dd input, .payment_form dl dd input,
  .wpcf7-form dl dd textarea, .payment_form dl dd textarea,
  .wpcf7-form dl dd select, .payment_form dl dd select {
      width: 100% !important;   
  }
}

@media only screen and (max-width: 500px) {
  
}

@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  #content .main-content .content-right a.listing {
    width: 50%;   
  }

body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="password"],
div.ginput_complex.ginput_container.gf_name_has_2 span {
  width: 90% !important;
  max-width: 90% !important;  
}

.gform_wrapper .left_label ul.gfield_checkbox, .gform_wrapper .left_label ul.gfield_radio, .gform_wrapper .right_label ul.gfield_checkbox, .gform_wrapper .right_label ul.gfield_radio {
  margin-left: 0px !important;  
}

  .listing_display {
    width: 100%;
  }
  
  .wpcf7-form dl dt, .payment_form dl dt {
    width: 100%;
  float: none;
  }
  
  .wpcf7-form dl dd, .payment_form dl dd {
    width: 100%;
  margin-left: 0%;
  }
  
  .wpcf7-form dl dd, .payment_form dl dd input,
  .wpcf7-form dl dd, .payment_form dl dd textarea,
  .wpcf7-form dl dd, .payment_form dl dd select {
    width: 100%;    
  }
  
  #focus.frontpage .picture-wrap .picture-image,
  #focus.frontpage .picture-wrap {
    height: 206px;    
  }
  
  .gform_wrapper .left_label div.ginput_complex, .gform_wrapper .right_label div.ginput_complex {
    width: 98%;   
  }
  
  .gform_wrapper .left_label .gfield_label {
    float: none;    
  }
  
  .testimonial-findatrip .content-left {
    width: 100%;
  float: none;
  }
  
  .testimonial-findatrip .content-right {
    width: 100%;
  float: none;
  padding-left: 0px;
  }

  #infobar ul li.email {
    display: none;
  }
  
  #content h1 {
    font-size: 18px;
  }
  
  .vid-containerleft {
    width: 100%;
  float: none;
  margin: 20px 0px;
  }

  #infobar ul li.voice {
    position: relative !important;
  left: auto !important;
  top: auto !important;
  }
  
  #footer .column {
    width: 100%;
  min-height: 0px;  
  padding: 20px 0px;  
  }
  
  .moretrips-request .content-left .moretrips .tripdetailsgroup .tripdetails span.tripdetails-title {
    font-size: 10px;
  }
  
  .itinery-item .itinerary-image {
    width: 100%;
  margin-right: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  float: none;
  }
  
  #content .main-content .content-left #tour-gallery a span {
    padding: 20px 40px;   
  }
  
  .itinery-item .itinerary-image img {
    width: auto;
  height: auto;   
  }
  
  .itinery-item .itinerary-content {
    width: 100%;
  float: none;
  }
 
  .fourohfour_column_one {
    width: 100%;
  }
 
  .fourohfour_column_one img {
    width: 80%;
  height: auto;
  }
  
  .fourohfour_column_two,
  .fourohfour_column_three {
    margin-left: auto;
  margin-right: auto;   
  width: 90%;
  }
  
  #top .logo {
    width: 60%;
  height: auto;   
  }
  
  #focus.frontpage .focus-frontpage a {
    width: 50%;   
  }
  
  #focus.frontpage .picture-wrap .pic-wrap-text {
    display: none;
  }
  
  #infoboxes .box.boxcontent {
    display: block;
  min-height: 0px;
  float: none;
  height: auto !important;
  width: 100% !important;
  }
  
  .totop {
    display: block;   
  }
  
}

/* ==================================== */
/* 
 * Homepage Promo Image by Z - STARTS
 * Added on 17/06/2017
 */
/* ==================================== */

#focus.frontpage .picture-wrap.promo-activated .pic-wrap-text p.title {
  margin-left: 0;
}
#focus.frontpage .picture-wrap.promo-activated .pic-wrap-text a.cta {
  margin-left: 240px;
}

#focus.frontpage .picture-wrap.promo-activated .pic-wrap-text {
  padding-right: 315px;
}

.pic-wrap-promo {
  position: absolute;
  bottom: -30px;
  right: 0;
  max-width: 295px;
}

.pic-wrap-promo a:hover img {
  opacity: 0.9;
}

.pic-wrap-promo img {
  max-width: 100%;
  height: auto;
  -webkit-transition: 0.25s all linear;
  -o-transition: 0.25s all linear;
  -moz-transition: 0.25s all linear;
  transition: 0.25s all linear;
}

/* Responsive */
@media only screen and (max-width: 979px) {
  #focus.frontpage .picture-wrap.promo-activated .pic-wrap-text p.title {
    font-size: 29px;
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  #focus.frontpage .picture-wrap.promo-activated .pic-wrap-text {
    padding-right: 250px;
  }

  .pic-wrap-promo {
    max-width: 240px;
  }
}

@media only screen and (max-width: 568px) {
  #focus.frontpage .picture-wrap.promo-activated .pic-wrap-text {
    padding-right: 250px;
  }

  .pic-wrap-promo {
    max-width: 295px;
    position: relative;
    bottom: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0;
  }

  #focus.frontpage .picture-wrap.promo-activated {
    height: auto;
  }

  #focus.frontpage .picture-wrap.promo-activated .picture-image {
    height: 100%;
  }
}

/* ==================================== */
/* Homepage Promo Image by Z - ENDS     */
/* ==================================== */